Debian Bug report logs - #349551
RM: libmail-audit-perl -- RoM; obsolete; can be replaced by libemail-filter-perl

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Gunnar Wolf <gwolf@gwolf.org>

Date: Mon, 23 Jan 2006 19:03:06 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#349551; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Gunnar Wolf <gwolf@gwolf.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@gwolf.org>
To: submit@bugs.debian.org
Subject: ftp.debian.org: Please remove libmail-audit-perl (see bug #344029)
Date: Mon, 23 Jan 2006 12:28:45 -0600
[Message part 1 (text/plain, inline)]
Subject: ftp.debian.org: Please remove libmail-audit-perl (see bug #344029)
Package: ftp.debian.org
Severity: normal

Hi,

libmail-audit-perl has been declared obsolete by its upstream
author. There are security problems (although minor) with this module,
and it can be replaced by libemail-filter-perl.

Note that libemail-filter-perl does _not_ provide or replace
libmail-audit-perl, as they are different, so programs depending on
libmail-audit-perl will _not_ be usable with
libemail-filter-perl. This looks, however, like the sanest choice.

Greetings,

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.14-mosca
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Gunnar Wolf <gwolf@gwolf.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 349551-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 349551-close@bugs.debian.org
Cc: libmail-audit-perl@packages.debian.org, libmail-audit-perl@packages.qa.debian.org
Subject: Bug#349551: fixed
Date: Wed, 25 Jan 2006 17:53:25 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libmail-audit-perl |    2.1-5.2 | source, all
mail-audit-tools |    2.1-5.2 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 349551@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 07:45:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:05:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.